﻿
		

		.modal .modal-header a.close-modal,
		a[class*='lightcase-icon-'].lightcase-icon-close,
		.wrap-special-events-accordion .special-events-accordion .accordion-header .wrapper .icon-close,
		.wrap-accordion-container .accordion-container .accordion-header .wrapper .icon-close {
			background-color:  #cd202d		}


		.modal .modal-header a.close-modal:hover,
		a[class*='lightcase-icon-'].lightcase-icon-close:hover,
		.wrap-special-events-accordion .special-events-accordion .accordion-header .wrapper:hover .icon-close,
		.wrap-special-events-accordion .special-events-accordion.is-active .accordion-header .wrapper .icon-close,
		.wrap-accordion-container .accordion-container.is-active .accordion-header .wrapper .icon-close {
			background-color: #000000 ;
		}


.commands { padding: 0 20px; overflow: hidden;}

.commands li{ border-bottom: 1px dotted #ddd; overflow: hidden; padding: 10px; font-size: 14px; white-space: nowrap; text-overflow: ellipsis;}


.commands li:last-child{ border: none; }

.commands a {  color: #666  }

.commands a:hover{ text-decoration: underline;}

.commands i { margin-right: 4px }


.commands .section { font-size: 15px; font-weight: bold;}

.accueil_accroche{
	color:#333333;
	font-size:16px;
	font-weight: bold;
	line-height:1.3em;
}

.awesome-weather-wrap.temp5 { background: #C06684; }


.integration-logos {
	margin: 5px 20px;
}

.extra_wrap {
	width:960px;
	background-repeat:repeat;
	background-position:0% 0%;
	padding:0 62px 61px;
	margin:0 auto
}

.wide .extra_wrap {
	width:100%;
	background-position:0% 100%;
	background-repeat:repeat-x;
	padding:0 0 61px;
	margin:0 auto
}

.wide_alternative .extra_wrap {
	width:100%;
	background:none;
	padding:0 0 0;
	margin:0 auto
}

.menu {
	border-bottom:3px solid #00ACED;
}


h2 span.quote-img img {
	width:21px;
	height:auto;
	padding:10px;
	margin-bottom:12px;
	opacity:0.5;
}
